body {
	min-height: 0;
}

body.loginPage {
    background: url("../media/img/cms/bg_sign_all.png") repeat-x 0 0;
    min-height: 1080px;
    background-color: #333b46;
}

.loginWrapper {
    margin: 0 auto;
    background: url("../media/img/cms/bg_sign.png") no-repeat center 0;
    background-repeat: no-repeat;
    width: 1240px;
}

.loginContent {
    font-family: Tahoma, Arial, Dotum, sans-serif;
    width: 295px;
    padding-top: 630px;
    margin: 0 auto;
}

.loginContent .loginName,
.loginContent .loginPassword {
    padding:0;
    width: 100%; 
    height: 45px;
    line-height: 45px;
    color: #fff;
    font-size: 12px;
    padding-left: 10px;
    box-sizing: border-box;
    background: none;
    border: 0;
    border-bottom: 1px solid #fff;

}

.signInBtn {
    border: 0;
    padding: 0px 0;
    vertical-align: middle;
    display: inline-block;
    line-height: 45px;
    text-align: center;
    font-family: Tahoma;
    cursor: pointer;
    width: 100%;
    height: 45px;
    background-color: #3196ff;
    color: #fff;
    font-size: 14px;
}

.sign_up_button_wrapper,
.forgotPass {
    text-decoration: none;
    display: block;
    color: #3196ff;
    margin-top: 20px;
    font-size: 13px;
    line-height: 16px;
    text-transform: uppercase;
}

.loginContent form {
    position: relative;
}

.loginContent .errorHint:after {
    position: absolute;
    content: "";
    display: block;
    top: -9px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 5px 9px 5px;
    border-color: transparent transparent #ffffff transparent;
    left: 20px;

}

.loginContent .errorHint {
    position: absolute;
    background-color: #fff;
    width: 160px;
    top: 78px;
    text-align: center;
    line-height: 45px;
    margin: 0;
    height: 45px;
    color: #818181;
}

.loginContent .msg {
    margin-top: 10px;
    height: 16px;   
}

.loginContent .invalid-msg {
    text-align: center;
    color: #d95a5a;
    font-size: 12px;
}

.loginContent .invisible {
    visibility: hidden;
}

.copyright-block {
    width: 100%;
    position: absolute;
    bottom: 20px;
}

.singInButton {
    margin: 90px 0 0 0;
}

.copyright-block .copyrightText {
    padding-left: 30px;
    background: none;
    color: #465261;
    font-size: 11px;
    line-height: 14px !important;
    text-align: left;
    font-family: Tahoma, Arial, Dotum, sans-serif;
}

.loginInput::-webkit-input-placeholder {
   color: #686b72;
   text-transform: uppercase;
   font-size: 13px;
}

.loginInput:-moz-placeholder {
   color: #686b72;
   text-transform: uppercase;
   font-size: 13px;
}

.loginInput::-moz-placeholder {
   color: #686b72;
   text-transform: uppercase;
   font-size: 13px;
}

.loginInput:-ms-input-placeholder {  
   color: #686b72;  
   text-transform: uppercase;
   font-size: 13px;
}